{
	"variant": "warlord",
	"weight": 10,
	"quality": 0,
	"dimensions": [
	],-
	"bonuses": [
		{
			"type": "apotheosis:attribute",
			"gem_class": {
				"key": "light_ranged",
				"types": [
					"sword",
					"trident",
					"bow",
					"crossbow"
				]
			},
			"attribute": "apotheosis:crit_damage",
			"operation": "ADDITION",
			"values": {
				"common": 0.05,
				"uncommon": 0.10,
				"rare": 0.15,
				"epic": 0.20,
				"mythic": 0.25,
				"ancient": 0.30
			}
		},
		{
			"type": "apotheosis:attribute",
			"gem_class": {
				"key": "heavy_weapon",
				"types": [
					"heavy_weapon"
				]
			},
			"attribute": "apotheosis:crit_damage",
			"operation": "ADDITION",
			"values": {
				"common": 0.075,
				"uncommon": 0.15,
				"rare": 0.225,
				"epic": 0.3,
				"mythic": 0.35,
				"ancient": 0.4
			}
		},
		{
			"type": "apotheosis:attribute",
			"gem_class": {
				"key": "chestplate",
				"types": [
					"chestplate"
				]
			},
			"attribute": "minecraft:generic.max_health",
			"operation": "MULTIPLY_BASE",
			"values": {
				"common": 0.05,
				"uncommon": 0.10,
				"rare": 0.15,
				"epic": 0.20,
				"mythic": 0.25,
				"ancient": 0.30
			}
		},
		{
			"type": "apotheosis:attribute",
			"gem_class": {
				"key": "helmet",
				"types": [
					"helmet"
				]
			},
			"attribute": "minecraft:generic.attack_damage",
			"operation": "MULTIPLY_TOTAL",
			"values": {
				"common": 0.05,
				"uncommon": 0.10,
				"rare": 0.125,
				"epic": 0.15,
				"mythic": 0.175,
				"ancient": 0.2
			}
		},
		{
			"type": "apotheosis:attribute",
			"gem_class": {
				"key": "curios",
				"types": [
					"curios:ring",
		"curios:head",
		"curios:necklace",
		"curios:back",
		"curios:an_focus",
		"curios:bangle",
		"curios:body",
		"curios:bundle",
		"curios:quiver",
		"curios:spellstone",
		"curios:bracelet",
		"curios:hands",
		"curios:hostility_curse",
		"curios:belt",
		"curios:charm",
		"curios:feet",
		"curios:talisman",
		"curios:aether_ring",
        "curios:aether_cape",
        "curios:aether_gloves",
        "curios:aether_accessory",
        "curios:aether_shield",
        "curios:aether_pendant"
				]
			},
			"attribute": "apotheosis:crit_damage",
			"operation": "ADDITION",
			"values": {
				"common": 0.025,
				"uncommon": 0.05,
				"rare": 0.075,
				"epic": 0.15,
				"mythic": 0.175,
				"ancient": 0.2

			}
		}
	]
}